Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235981 - No system sounds in FC6
Summary: No system sounds in FC6
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard: bzcl34nup
: 235982 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 07:58 UTC by Marc
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-06 19:30:02 UTC


Attachments (Terms of Use)
/root/scsconfig.log as requested by Martin Stransky (deleted)
2007-04-12 07:30 UTC, Marc
no flags Details

Description Marc 2007-04-11 07:58:19 UTC
Description of problem: Since a recent update was applied, there are no system 
sounds played when the user clicks various buttons, and, for example, no logout 
sound wave now plays, although they do play when tested from the sound menu.  
CDs do, however, play sound without problems in Totem, for example.


Version-Release number of selected component (if applicable): Could be the most 
recent alsa-libs 1.0.14-0.1.rc1.fc6.i386 update, but I'm not sure, as the 
Kernel update was around the same time (2.6.20-1.2933.fc6.i586), which could 
control these system sounds, and both of these updates were around 23 March 
2007.


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Martin Stransky 2007-04-11 09:43:16 UTC
*** Bug 235982 has been marked as a duplicate of this bug. ***

Comment 2 Martin Stransky 2007-04-11 09:44:13 UTC
please attach /root/scsconfig.log (can be created by system-config-soundcard)

Comment 3 Marc 2007-04-12 07:30:16 UTC
Created attachment 152364 [details]
/root/scsconfig.log as requested by Martin Stransky

Comment 4 Bug Zapper 2008-04-04 06:50:15 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 5 Bug Zapper 2008-05-06 19:30:00 UTC
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.